{
  "env": {
    "browser": true,
    "es6": true,
    "jquery": true,
    "node": true
  },
  "extends": ["eslint:recommended", "airbnb-base", "prettier"],
  "parser": "babel-eslint",
  "rules": {
    "no-underscore-dangle": 1,
    "class-methods-use-this": 0,
    "no-new": 0,
    "max-len": 0,
    "indent": ["error", 2],
    "no-use-before-define": 0,
    "linebreak-style": 0,
    "quotes": ["error", "single"],
    "semi": ["error", "never"],
    "import/prefer-default-export": 0,
    "no-multiple-empty-lines": [
      2,
      {
        "max": 1
      }
    ],
    "no-nested-ternary": 0,
    "consistent-return": 0,
    "no-restricted-syntax": [0, "ForOfStatement"]
  }
}
